.page-products-checkout-root header .notif.click-here {
    border: 3px dashed hsl(39 100% 81% / 1);
    font-weight: bold;
    font-size: 0.8rem;
    margin: 1rem auto 0 auto;
    box-shadow: 0 4px 9px -2px hsl(39deg 100% 35% / 69%);
    background: orange;
    color: white;
}

.page-products-checkout-root .product-filters {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1rem 0;
    min-height: 2rem;
}

.page-products-checkout-root .product-filters .product-tag {
    padding: 0.5rem 1rem;
    border-radius: 12px;
    background: var(--color-primary-light);
    color: var(--color-primary);
    border: none;
}

.page-products-checkout-root .stop-reorder {
    font-size: 1.7rem;
    color: var(--color-primary);
}

.page-products-checkout-root .drag-handle {
    color: var(--color-primary);
    margin-right: 1rem;
    font-size: 1.3rem;
    transform: rotate(90deg);
}

.page-products-checkout-root .clear-cart {
    color: #ffe5e5;
    --clay-background: #ed6161;
    --clay-scale: 0.8;
    text-align: right;
    width: fit-content;
    margin-left: auto;
    /* margin-bottom: 1.2rem; */
    border-radius: 20px;
    padding: 7px 12px;
    /* background-color: #ddd; */
    /* box-shadow: 0 4px 9px -2px hsl(0deg 100% 35% / 69%); */
}

.page-products-checkout-root .clear-cart:active:hover {
    box-shadow: none;
}

.page-products-checkout-root .products {
    padding: 0;
    margin-bottom: 50vh;
}

.page-products-checkout-root .products .slide-reveal-root {
    overflow: hidden;
    /* padding: 4rem 0; */
    /* margin-top: -3.2rem; */
    height: 4.5rem;
}

.page-products-checkout-root .products .slide-reveal-root .slide-container > * {
    height: 4.7rem;
}

.page-products-checkout-root .products .top {
    background: white;
}

.page-products-checkout-root .products .product,
.page-products-checkout-root .products .top > .product {
    display: flex;
    align-items: center;
    background-color: white;
    /* box-shadow: var(--box-shadow1); */
    margin: 0.2rem 0;
    padding: 0.5rem;
    font-family: cursive;
}

.page-products-checkout-root .products .product .icon,
.page-products-checkout-root .products .top > .product .icon {
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
}

.page-products-checkout-root .products .product .icon img,
.page-products-checkout-root .products .top > .product .icon img {
    width: 50px;
    margin-right: 1rem;
}

.page-products-checkout-root .products .product .label,
.page-products-checkout-root .products .top > .product .label {
    font-size: 1.2rem;
    font-family: 'Comic Book Italic';
    line-height: 1rem;
}

.page-products-checkout-root .products .product .price,
.page-products-checkout-root .products .top > .product .price {
    background: #ddd;
    border-radius: 7px;
    padding: 3px 5px;
    margin-left: 0.3rem;
    font-size: 0.9rem;
    color: #444;
    width: fit-content;
}

.page-products-checkout-root .products > .product .quantity,
.page-products-checkout-root .products .top > .product .quantity {
    margin-left: auto;
    text-align: center;
    display: flex;
    align-items: center;
}

.page-products-checkout-root .products > .product .qty,
.page-products-checkout-root .products .top > .product .qty {
    text-align: center;
    font-size: 2.3rem;
    padding: 0;
    margin: 0 1rem;
    width: 49px;
    background: none;
    border: none;
    font-family: monospace;
    color: var(--color-primary);
    font-weight: bold;
    text-shadow: 0 2px 1px #1a69a1;
}

.page-products-checkout-root .products > .product .var-price-container,
.page-products-checkout-root .products .top > .product .var-price-container {
    margin-left: auto;
}

.page-products-checkout-root .products > .product .qty.var-price,
.page-products-checkout-root .products .top > .product .qty.var-price {
    width: auto;
}

.page-products-checkout-root .products > .product .qty.disabled,
.page-products-checkout-root .products .top > .product .qty.disabled {
    color: #ddd;
    text-shadow: none;
}



.page-products-checkout-root .products .bottom > .product-actions {
    height: 4.3rem;
    display: flex;
    align-items: center;
    padding: 1px;
}

.page-products-checkout-root .products .bottom > .product-actions a {
    text-decoration: none;
}

.page-products-checkout-root .products .bottom > .product-actions .action {
    min-width: 4rem;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    cursor: pointer;
    background-color: #1a69a1;
    color: white;
}

.page-products-checkout-root .products .bottom > .product-actions .action.delete {
    background-color: #ed6161;
}


.page-products-checkout-root .new-product {
    text-align: center;
    color: #444;
    background: #f5f5f5;
    margin-top: 2rem;
    width: calc(100% - 0.5rem);
    margin-left: 0rem;
    padding: 1rem;
    box-sizing: border-box;
    border-radius: 12px;
}

.page-products-checkout-root .new-product a {
    text-decoration: none;
    color: #444;
    font-weight: bold;
}

.page-products-checkout-root .pay {
    position: fixed;
    bottom: 7rem;
    width: 82vw;
    left: 9vw;
    color: white;
    padding: 1rem;
    font-size: 1.8rem;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    z-index: 111;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 20px 21px -2px rgb(35 42 66 / 37%), 0px 19px 13px -4px rgb(35 40 66 / 4%), inset 0px -9px 0px hsl(232deg 31% 29% / 50%);
}

.page-products-checkout-root .pay.clay {
    --clay-scale: 1.5;
    --clay-background: radial-gradient( 100% 100% at 100% 0%, hsl(200.86deg 100% 41%) 0%, hsl(199 100% 44% / 1) 100% );
    --clay-shadow-outset: 0px 17px 19px rgb(8 34 67 / 40%);
    position: fixed;
    bottom: 6rem;
    width: 82vw;
    left: 9vw;
    color: white;
    padding: 1rem;
    font-size: 1.8rem;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    z-index: 111;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    border: none;
    box-shadow: var(--clay-shadow-outset, 2px 2px 4px 0 rgba(0,0,0,.25)),
        inset var(--clay-shadow-inset-primary, calc(var(--clay-scale) * -4px) calc(var(--clay-scale) * -4px) calc(var(--clay-scale) * 8px) 0 rgba(0, 0, 0, 0.2)),
        inset var(--clay-shadow-inset-secondary, calc(var(--clay-scale) * 4px) calc(var(--clay-scale) * 4px) calc(var(--clay-scale) * 8px) 0 hsla(0,0%,100%,.2));
}

.page-products-checkout-root .pay .text {
    opacity: 0.7;
    font-size: 2.2rem;
}